### Method

# Camel OfflineFolder can_downsync

since: 3.22

#### Declaration [src]

    gboolean
    camel_offline_folder_can_downsync (
      CamelOfflineFolder* folder
    )

#### Description [src]

Checks whether the `folder` can run downsync according to its settings (camel_offline_folder_get_offline_sync()) and to the parent’s `CamelOfflineStore` settings (camel_offline_settings_get_stay_synchronized()).

Available since: 3.22

#### Return value

Type: `gboolean`

`TRUE`, when the `folder` can be synchronized for offline; `FALSE` otherwise.